@charset "UTF-8";
/* sp(320px) */

/* お電話からのお問い合わせ FAXからのお問い合わせ */
#telandfax {

}
#telandfax .grid {
	display: grid;
	grid-template-columns: auto;
	grid-template-rows: auto;
	column-gap: 0;
	row-gap: 1.5em;
	inline-size: 80%;
	margin-inline: auto;
}
#telandfax .grid > div {
	border: 1px solid #cccccc;
	border-radius: .8em;
	padding: 1.5em 1em;
}
#telandfax .grid > div .hl {
	font-size: 12px;
	font-weight: bold;
	line-height: 1.4;
	color: #000;
	text-align: center;
}
#telandfax .grid > div .num {
	inline-size: 195px;
	margin-inline: auto;
	margin-block: 1.2em .8em;
}
#telandfax .grid > div .time {
	text-align: center;
	font-size: 10px;
}

/* form_area */
#form_area .msg_top {
	margin-block-start: 3em;
	text-align: left;
}
#form_area .msg_top br {
	display: none;
}

.form table th span {
	display: inline-block;
	font-size: 14px;
	font-weight: 500;
	line-height: 1;
	color: #fff;
	padding: .4em .5em;
	margin-inline-end: .5em;
}
.form table th span.requ {
	background-color: #f46b36;
}
.form table th span.any {
	background-color: #8d8d8d;
}





@media handheld, print, screen and (min-width: 375px) {
/* iphone6 */


/* end of media query(iphone6) */	
}



@media handheld, print, screen and (min-width: 414px) {
/*  iPhone6 Plus */

/* end of media query(iPhone6 Plus) */	
}



@media handheld, print, screen and (min-width: 480px) {
/* tablet */

/* お電話からのお問い合わせ FAXからのお問い合わせ */
#telandfax .grid > div {
	padding: 2em 1em;
}
#telandfax .grid > div .hl {
	font-size: 16px;
}
#telandfax .grid > div .num {
	inline-size: 188px;
	margin-block: 1.6em .8em;
}
#telandfax .grid > div .time {
	font-size: 14px;
}

/* form_area */
#form_area .msg_top {
	text-align: center;
}
#form_area .msg_top br {
	display: inline-block;
}


	@media (-webkit-min-device-pixel-ratio: 2){
		

	/* end of media query(retina) */	
	}

/* end of media query(tablet) */	
}



@media handheld, print, screen and (min-width: 620px) {
/* iPad */

/* お電話からのお問い合わせ FAXからのお問い合わせ */
#telandfax .grid {
	grid-template-columns: 1fr 1fr;
	column-gap: 3%;
	row-gap: 0;
}
#telandfax .grid > div {
	padding: 2em 1em;
}
#telandfax .grid > div .hl {
	font-size: 18px;
}
#telandfax .grid > div .num {
	inline-size: 250px;
	margin-block: 1.6em .8em;
}
#telandfax .grid > div .time {
	font-size: 15px;
}

/* form_area */




/* end of media query(iPad) */	
}



@media handheld, print, screen and (min-width: 900px) {
/* pc */

/* お電話からのお問い合わせ FAXからのお問い合わせ */
#telandfax .grid > div .hl {
	font-size: 20px;
}
#telandfax .grid > div .num {
	inline-size: 313px;
}
#telandfax .grid > div .time {
	font-size: 16px;
}

/* form_area */
#form_area .msg_top {
	margin-block-start: 4em;
}


/* end of media query(pc) */
}